<div class="pub-list-item" itemscope itemtype="http://schema.org/CreativeWork">
    <div class="row">
        <div class="col-md-12">

            <div class="pub-title" itemprop="name">
                {{ .Title}}
            </div>

            <div class="pub-authors" itemprop="author">
                {{ with .Params.cur_author}}
                    {{. | markdownify}}
                {{ end }}
            </div>

            <span class="pub-publication">
                {{ .Params.publication | markdownify | chomp }} {{ .Date.Format "2006" | chomp}}
                <span class="pub-award">
                  {{ with .Params.award }}
                    {{ . | chomp}}
                  {{ end }}
                </span>
            </span>

            <span class="pub-links">
                {{ partial "publication_links" (dict "content" . "is_list" 1) }}
            </span>

        </div>
    </div>
</div>